libwebcam0-dev_0.2.4-1.1+b2_i386.deb


Advertisement

Description

libwebcam0-dev - Webcam Library - Development files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libwebcam0-dev_0.2.4-1.1+b2_i386.deb
Package name libwebcam0-dev
Package version 0.2.4
Package release 1.1+b2
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://www.quickcamteam.net/software/libwebcam
License -
Maintainer Paulo Assis <pj.assis@gmail.com>
Download size 31.72 KB
Installed size 107.00 KB
This package provides the files needed to build apps that use libwecam.
The Webcam Library libwebcam is designed to simplify
the development of webcam applications, primarily on Linux but
with an option to be ported to other platforms, in particular
Solaris. It realizes part of what the unwritten Video4Linux user
space library was always supposed to be: an easy to use library
that shields its users from many of the difficulties and problems
of using the V4L2 API directly.

Alternatives

Package Version Architecture Repository
libwebcam0-dev_0.2.4-1.1+b2_amd64.deb 0.2.4 amd64 Debian Main
libwebcam0-dev - - -

Requires

Name Value
libwebcam0 = 0.2.4-1.1+b2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libwebcam0-dev_0.2.4-1.1+b2_i386.deb
Source Package libwebcam

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwebcam0-dev deb package:
    # sudo apt-get install libwebcam0-dev

Files

Path
/usr/include/dynctrl-logitech.h
/usr/include/webcam.h
/usr/lib/libwebcam.a
/usr/lib/libwebcam.so
/usr/lib/pkgconfig/libwebcam.pc
/usr/share/doc/libwebcam0-dev/changelog.Debian.gz
/usr/share/doc/libwebcam0-dev/changelog.Debian.i386.gz
/usr/share/doc/libwebcam0-dev/copyright

Changelog

2014-11-29 - Matt Kraai <kraai@debian.org>
libwebcam (0.2.4-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Install dynctrl-logitech.h (Closes: #770982)
2013-10-31 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.4-1) unstable; urgency=low
* Bump to version 0.2.4 (Closes: #713548)
2013-08-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.3-1) unstable; urgency=low
* Bump version to 0.2.3
2012-05-09 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.2-1) unstable; urgency=low
* Update to 0.2.2 - now hosted at sourceforge
* Remove Debian patches - merged upstream
* Update copyright
* Define uvcdynctrl package section to utils (Closes: #663083)
* Update Debian Standards Version to 3.9.3
2011-05-20 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.1-1) unstable; urgency=low
[ Paulo Assis ]
* Update to 0.2.1 (Closes: #621972)
* Switch to dpkg-source 3.0 (quilt) format
* Update Debian Standards Version to 3.9.2
* Move some code not accepted in trunk to debian patches:
- CMakeLists.patch
- man_page.patch
- pkgconfig.patch
- load_store_controls.patch
- add_controls.patch
* Transition debian patches to DEP3 format:
- http://dep.debian.net/deps/dep3
* Transition debian/copyright to DEP5 format:
- http://dep.debian.net/deps/dep5
2010-02-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.0-1) unstable; urgency=low
* Initial release (Closes: #568732)

See Also

Package Description
libwebcam0_0.2.4-1.1+b2_i386.deb Webcam Library
libwebinject-perl_1.94-1_all.deb Perl Module for testing web services
libwebjars-locator-core-java_0.30-1_all.deb WebJars Locator Core
libwebjars-locator-java_0.32-1_all.deb WebJars Locator
libwebkdc-perl_4.7.0-7_all.deb Perl libraries for WebAuth central login server
libwebkit2-sharp-4.0-cil-dev_2.10.9+git20160917-1.1_i386.deb CLI bindings for WebKitGTK+ 4.0 using GObject Introspection - development
libwebkit2-sharp-4.0-cil_2.10.9+git20160917-1.1_i386.deb CLI bindings for WebKitGTK+ 4.0 using GObject Introspection
libwebkit2gtk-4.0-37-gtk2_2.24.3-1~deb10u1_i386.deb Web content engine library for GTK - GTK 2 plugin process
libwebkit2gtk-4.0-37_2.24.3-1~deb10u1_i386.deb Web content engine library for GTK
libwebkit2gtk-4.0-dev_2.24.3-1~deb10u1_i386.deb Web content engine library for GTK - development files
libwebkit2gtk-4.0-doc_2.24.3-1~deb10u1_all.deb Web content engine library for GTK - documentation
libwebp-dev_0.6.1-2_i386.deb Lossy compression of digital photographic images
libwebp6_0.6.1-2_i386.deb Lossy compression of digital photographic images
libwebpdemux2_0.6.1-2_i386.deb Lossy compression of digital photographic images
libwebpmux3_0.6.1-2_i386.deb Lossy compression of digital photographic images
Advertisement
Advertisement